SHO012's road information has been given
22/04/2025 11:43 AM - Harinath Vajrala

Status: Closed Start date: 22/04/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

SHO012's road information has been given

History

#1 - 23/04/2025 11:53 AM - Sindhuja Kadari

- Status changed from New to In Progress

Imported the Road Type, Pavement Type, Pavement width, Drain type, Topography, Shoulder Type, Shoulder Width, Carriageway Type,
Crosssection, Land Use, Wayside Amenities, Geometry, RoadFurniture.[22/04/25]

#2 - 29/04/2025 07:27 PM - Sindhuja Kadari
- File Copy of RIS_DataTemplate SH-12 (22-04-2025).xIsx added

Has a problem with the Road Furniture Section import and Approving the data.
All the data (also median & Road furniture section ) has been imported in stage environment and production environment.
Except Road Furniture Section data . It has an issue in stage environment, Working in production.

#3 - 29/04/2025 07:34 PM - Sindhuja Kadari

- Status changed from In Progress to Closed

#4 - 29/04/2025 07:45 PM - Sindhuja Kadari
- File D-R2_missing(SH-12).xlsx added

Files

RIS_DataTemplate SH-12 (22-04-2025).xIsx 1.44 MB 22/04/2025 Harinath Vajrala
Copy of RIS_DataTemplate SH-12 (22-04-2025).xIsx 1.63 MB 29/04/2025 Sindhuja Kadari
D-R2_missing(SH-12).xIsx 421 KB 29/04/2025 Sindhuja Kadari
